Subject: Re: Job | Tech Support Remote Screening
From: Rohit Malhotra <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 22:15:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6770 Applicants

View All

Rohit Malhotra
I have done MCA and I wanna to make my career in IT profile as i was working as IT-support executive in previous organization so would like to continue my journey which will be similar to my previous role so that I will be able to learn and work on new technology and get growth in my career as professionally as well as personally

Shortlist

Reject

Current Designation Service Desk Executive
Current Company Spice Money
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida
Education
MCA
BVM Engineering College, Vallabh Vidyanagar
BCA
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
mysql, dns, dhcp, windows, ms office, networking, excel, Quality Assurance, CCNA, Router, Switching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem